/* Estilos para tablas */

.tabla_escritorios_instalacion {
    border-collapse: collapse;
    margin-top: 10px;
    font-size: small;
}

.tabla_escritorios_instalacion th,
.tabla_escritorios_instalacion td {
    border: 1px solid #ccc;
    padding: 4px 8px;
}

.tabla_escritorios_instalacion tr:hover {
    background-color: #e6f3ff;
    cursor: pointer;
}
